"use client";
import { RenderAppBreadcrumb } from "ikoncomponents";


export default function OfficeDetailsLayout({children,}: Readonly<{children: React.ReactNode;}>){
    return (
        <>
            <RenderAppBreadcrumb breadcrumb={{ level: 2, title: "Working Days", href: "/configuration/office-details" }} />
            {children}
        </>
    );
}